Subject: RE:Message from Walmart.com Customer: Ask a question, 200011689077033 #Ref 20240408003221494
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 09 Apr 2024 08:17:40 -0700

Hello Sheila/  Walmart -

Thank you for your email.  After reviewing your order, we noted that your order was delivered on 12/18/23 at 11:17 AM.  With FedEx tracking number: 788028849047, please check the link for additional info. https://www.fedex.com/fedextrack/?trknbr=788028849047&trkqual=12026~788028849047~FDEG.

As per our Designer Living Return Policy, returns must be made within 30 days of the delivery date.  We regret to inform you that your return request for Order no. 200011689077033/ Purchase order No: 108834947336093 has been denied.

After careful review, we found that the item you attempted to return did not meet the criteria outlined in our return policy. Unfortunately, we are unable to accept returns for items that do not meet these guidelines.

We understand that this may be disappointing, and we apologize for any inconvenience this may have caused you.

Thank you for your understanding in this matter.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Sheila Johnson wants to connect with you for the order below:

Customer Order Number:  200011689077033

Purchase Order No:  108834947336093

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Full/Queen Quilt Set 3-Piece Reversible Red/Black Floral Print Breathable Lightweight Summer Comforter Set/376211932

Customer Message:

Can I return the item I been I’ll just need money I have never open the box

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team